{
  "Name": "[CP] peipei",
  "Author": "ricehit",
  "Version": "1.0.1",
  "Description": "add CustomCharacter.",
  "UniqueID": "ricehit.peipei",
  "MinimumApiVersion": "2.9",
  "ContentPackFor": {
      "UniqueID": "Pathoschild.ContentPatcher",
      "MinimumVersion": "1.6.1"
  }
}